body{
	
}
.x-date-picker{
	direction: ltr;
}
/*
.x-grid3-header-offset{
	direction: ltr;
}
.x-grid3-header-offset *{
	direction: rtl;
}
.x-grid3-scroller{
	direction: ltr;
	overflow-y: scroll;
}
.x-grid3-scroller *{
	direction: rtl;
}*/
.x-grid3-header-offset{
	padding-left: 0;
	padding-right: 1px;
	direction:rtl;
}
.x-treegrid-root-table{
	border-right: none;
	border-left-width: 1px;
}
/*.x-treegrid-root-table{
	float: left;
}*/
.x-tree-node.x-tree-node-total{
	right: 0;
}
.html-editor-rtl body{
	direction: rtl;
}
.x-grid3-header-inner{
	float: right;
	/*direction:ltr;*/
}
.combobox-empty-text{
	direction: rtl;
	padding: 2px;
	color: #999;
}
.x-panel-header{
	direction:rtl;
}
.x-grid3-cell{
	direction: rtl;
}
.x-grid3-hd{
	direction:rtl;
}
.x-mask-loading div{
	background-position: right center;
	border-right: 5px solid transparent;
	padding: 5px 20px 5px 5px;
	direction: rtl;
}
.loading-mask{
	direction:rtl;
}
.x-form-element{
	padding-left: 0 !important;
	/*padding-right: 105px;*/
}/*
.x-form-field-wrap{
	left: auto;
	right: 0;
}*/
.x-fieldset legend input {
	float:right !important;
	margin-left:3px;
	margin-right: 0;
}
fieldset legend{
	padding: 0 3px;
}
.x-tool{
	float: left;
	margin-left: 0;
	margin-right: 2px;
}
.x-form-item.x-hide-label .x-form-element, .x-form-label-top .x-form-element{
	padding-right: 0 !important;
}
/*
.x-toolbar-ct{
	direction: ltr;
}
.x-toolbar-ct td{
	direction: rtl !important;
}
*/
.x-editor{
	direction: rtl;
}
.x-form-field-wrap .x-form-trigger-rtl,.x-form-field-wrap .x-form-trigger{
	background-image: url(../../resources/images/default/form/trigger-rtl.gif);
}
.x-form-field-wrap .x-form-clear-trigger-rtl,.x-form-field-wrap .x-form-clear-trigger{
	background-image: url(../../resources/images/default/form/clear-trigger-rtl.gif);
}
.x-form-field-wrap .x-form-date-trigger-rtl,.x-form-field-wrap .x-form-date-trigger{
	background-image: url(../../resources/images/default/form/date-trigger-rtl.gif);
	direction: ltr;
}
.x-form-field-wrap .x-form-search-trigger-rtl,.x-form-field-wrap .x-form-search-trigger{
    background-image: url(../../resources/images/default/form/search-trigger-rtl.gif);
}
.x-combo-list-item, .loading-indicator{
	direction: rtl;
	text-align:right;
}
.ltr-combo{
	direction: ltr;
}
.ltr-combo .x-combo-list-item{
	text-align: left;
}
ul.x-tab-strip{
	direction: ltr;
	width: auto;
}
ul.x-tab-strip li{
	float: right;
	text-align: center;
	margin-right: 2px;
}
.x-tab-strip-top .x-tab-right{
	padding-left: 10px;
	padding-right: 0;
}
.x-form-check-wrap, .x-form-radio-wrap{
	direction: rtl;
	overflow: hidden;
}
.x-progress-wrap{
	direction: ltr;
}
.prompt-rtl textarea{
	direction: ltr;
}
.x-grid-group-hd div{
	text-align: right;
	direction: rtl;
}
.x-btn-text-icon .x-btn-center .x-btn-text{
	background-position: right 1px;
	padding: 3px 18px 2px 3px;
}
.x-menu{
	background-image: url(../../resources/images/default/menu/menu-rtl.gif);
	background-position: right 0;
	direction: rtl;
}
.x-menu-nosep,.x-menu-plain{
	background-image: none;
}
.x-menu-list{
	direction: rtl;
}
.x-menu a.x-menu-item{
	padding: 3px 27px 3px 21px;
}
.x-menu-item-icon, .ext-strict .x-menu-item-icon{
	left: auto;
	right: 3px;
}
.x-menu-item-arrow{
	background-image: url(../../resources/images/default/menu/menu-parent-rtl.gif);
	background-position: left;
}
.x-column{
	float: right;
}
.x-paging-info{
	left:8px;
	right:auto;
}
.x-tbar-page-number{
	text-align:center;
	margin:0 3px;
}
.x-statusbar .x-status-busy{
	background-position: right center;
	padding: 0 20px !important;
	margin: 1px !important;
	line-height: 18px !important;
	direction: rtl;
}

.x-toolbar-left{
	text-align: right;
}
.x-toolbar-right{
	text-align: left;
}
/*
.x-panel-bbar .x-toolbar-right table{
	float: left;
}
.x-panel-bbar .x-toolbar-left table{
	float: right;
}
.x-panel-tbar .x-toolbar-right table{
	float: left;
}
.x-panel-tbar .x-toolbar-left table{
	float: right;
}*/
.x-tbar-page-next{
	background-image:url(../../resources/images/default/grid/page-prev.gif) !important;
}
.x-item-disabled .x-tbar-page-next, .x-tbar-page-next-disabled{
	background-image:url(../../resources/images/default/grid/page-prev-disabled.gif) !important;
}
.x-tbar-page-prev{
	background-image:url(../../resources/images/default/grid/page-next.gif) !important;
}
.x-item-disabled .x-tbar-page-prev, .x-tbar-page-prev-disabled{
	background-image:url(../../resources/images/default/grid/page-next-disabled.gif) !important;
}
.x-tbar-page-last {
	background-image:url(../../resources/images/default/grid/page-first.gif) !important;
}
.x-item-disabled .x-tbar-page-last, .x-tbar-page-last-disabled{
	background-image:url(../../resources/images/default/grid/page-first-disabled.gif) !important;
}
.x-tbar-page-first{
	background-image:url(../../resources/images/default/grid/page-last.gif) !important;
}
.x-item-disabled .x-tbar-page-first, .x-tbar-page-first-disabled{
	background-image:url(../../resources/images/default/grid/page-last-disabled.gif) !important;
}
.x-menu-list-item-indent .x-menu-item-icon{
	margin-right: auto;
	margin-left: 10px;
}
.x-toolbar-right td .x-form-field-trigger-wrap{
	text-align: right;
}
.x-btn-text-icon .x-btn-icon-small-left .x-btn-text{
	background-position:right center;
	padding-right:19px;
	padding-left:2px;
}
.x-toolbar .x-btn-over .x-btn-mc em.x-btn-split, .x-toolbar .x-btn-click .x-btn-mc em.x-btn-split, .x-toolbar .x-btn-menu-active .x-btn-mc em.x-btn-split, .x-toolbar .x-btn-pressed .x-btn-mc em.x-btn-split{
	background-image: url(../../resources/images/default/button/s-arrow-o-rtl.gif);
}
.x-btn-mc em.x-btn-split{
	background-image:url(../../resources/images/default/button/s-arrow-noline-rtl.gif);
	background-position: left center;
	padding-left: 14px;
	padding-right: 2px;
}
.x-btn-mc em.x-btn-arrow{
	background-position: left center;
	padding-left: 10px;
	padding-right: 2px;
}
.x-panel-body{
	background-color: transparent !important;
}
.x-panel, .x-window{
	direction: rtl;
}
.x-form-checkbox, .x-form-radio  {
	margin-left: 3px;
}/*
.mbox-red{
	color: red;
}*/
.x-btn, .x-btn-wrap{
	direction:ltr !important;
}
/*.x-form-trigger{
	position: static !important;
	top: auto !important;
	vertical-align: top !important;
}*/
.x-form-item label.x-form-item-label, .x-form-label-top .x-form-item label.x-form-item-label{
	float: right;
	direction: rtl;
	/*clear: right;*/
}
.x-form-clear-left{
	clear: right;
}/*
.x-form-item label.x-form-item-label{
	padding-right: 0;
}*/
.ux-rangemenu-lt {
	background-image: url(../../examples/ux/gridfilters/images/greater_than.png) !important;
}
.ux-rangemenu-gt {
	background-image: url(../../examples/ux/gridfilters/images/less_than.png) !important;
}
.ext-webkit .x-form-field-wrap .x-form-trigger{
	right: auto;
	left: 0;
}
.x-form-element{
	/*direction: ltr;*/
	text-align: right;
}
/*
.x-form-element *{
	direction: rtl;
}*//*
.x-form-item{
	direction: ltr;
}*/
/*.x-form-item-label{
	direction: rtl;
}*/
.x-form-field-wrap{
	direction: rtl;
	/*float: right;*/
}
.x-form-invalid-tip .x-tip-body{
	padding-left: 0;
	padding-right: 24px;
}
.x-form-invalid-tip .x-tip-body{
	background-position: right;
}
.x-tip{
	direction: rtl;
}
.x-progress-bar{
	float: right;
}
.x-progress-text{
	direction: rtl;
	left: auto;
	right: 0;
}
.x-form-text{
	/*direction: ltr;*/
}
.x-form-file-wrap .x-form-file, .x-form-file-wrap .x-form-file-btn{
	right: auto;
	left: 0;
}
.x-form-file-wrap .x-form-file-text{
	left: auto;
	right: 0;
}
/*.x-form-element{
	direction: rtl;
}*/
.x-form-file-wrap{
	direction: rtl;
}
.x-form-file-wrap *{
	direction: ltr;
}
.x-form-file-wrap button{
	direction: rtl;
}
/*.x-btn-icon .x-btn-text{
	background-position: right 50%;
}*/
.icon-picture-import{
	background-image: url(/global/images/icons/picture-import.png) !important;
}
.x-btn-mc{
	direction: rtl;
}
input.x-tree-node-cb{
	margin-left:0px;
	margin-right:1px;
}

.x-tree-arrows .x-tree-elbow-minus{
	background-image: url(../../resources/images/default/tree/arrows-rtl.gif);
}
.x-tree-arrows .x-tree-elbow-plus,
.x-tree-arrows .x-tree-elbow-end-plus{
	background-image: url(../../resources/images/default/tree/arrows-rtl.gif);
}
.x-tree-arrows .x-tree-elbow-end-minus{
	background-image: url(../../resources/images/default/tree/arrows-rtl.gif);
}
.x-html-editor-wrap table.x-toolbar-ct{
	direction: rtl;
}
.x-html-editor-wrap table.x-toolbar-ct td.x-toolbar-left{
	text-align: right;
}
.x-html-editor-wrap table.x-toolbar-ct td.x-toolbar-right{
	text-align: left;
}
/*****************************/
.x-form-field-wrap{
	text-align: right;
}
.x-form-display-field{
	direction: rtl;
}
.x-form-cb-label{
	*position: static !important;
	margin-left: 0;
	margin-right: 4px;
}
.x-slider-thumb{
	x-index: 100 !important;
}
td.x-grid3-hd-over .x-grid3-hd-inner, td.sort-desc .x-grid3-hd-inner, td.sort-asc .x-grid3-hd-inner, td.x-grid3-hd-menu-open .x-grid3-hd-inner {
	/*background: repeat-x right bottom;*/
	background-repeat: repeat-x;
	background-position: right bottom;
}
.x-grid3-hd-btn{
	left: 0;
	right: auto;
	background-image: url(../../resources/images/gray/grid/grid3-hd-btn-rtl.gif);
}
.x-grid3-hd.ux-grid-hd-group-cell .x-grid3-hd-checker{
	display: none;
}
.x-form-item label.x-form-item-label{
	clear: right;
}
/*.x-grid3-row td, .x-grid3-summary-row td{
	padding: 0;
}*/
